Subject: Re: CCL:Absolute binding free energy

From: [email-masked] (Pieter Stouten)
Date: Fri, 6 Oct 1995 15:32:25 -0400

At 12:23 95/10/06, Dr. Jorge Seminario wrote:

>Dear CCL's: I am posting the following query from a
>subscriber of the "water-list" who is not in the CCL.

I already sent the following to Bruce Bush ([email-masked]) after his
request appeared on the Water Science Network (WSN, a *very* interesting
list; subscribe by sending mail to [email-masked], with the
command "subscribe water <your_name>" in the body). If there is any
interest, I can forward to CCL the other WSN responses to Bruce's query (I
did not keep them all, though).

Cheers, Pieter.

---------------------------------------------------------------------------

<< start of forwarded material >>

|
|Date: Wed, 20 Sep 1995 12:33:27 -0400
|To: [email-masked]
|From: [email-masked] (Pieter Stouten)
|Subject: Re: WSN: "Absolute" binding energies: what are they?
|
|Hi Bruce,
|
|There are no assumptions in the relationship between Ki and binding free
|energy. It's all a matter of definitions, specifically the definition of
|G(0) or more correctly mu(0).
|
|In dilute solutions, the thermodynamic potential of compound i is defined
|as
|
|    mu(i) = mu(i,0) + RT ln A(i)/A(i,0)
|
|where mu(i,0) is the thermodynamic potential under standard conditions and
|A(i)/A(i,0) is the activity with respect to the standard conditions. Since
|standard conditions for a compound in solution are defined as A(i,0) = 1
|mol/l (or 1 mol/kg), one should express A(i) in mol/l to obtain a
|dimensionless quantity. If standard conditions were defined otherwise,
|mu(i,0) would change, but RT ln A(i)/A(i,0) would exactly compensate that
|so that mu(i) stays the same.
|
|The binding free energy for a ligand L to receptor R is
|
|    delta G(R+L -> RL) = mu(RL) - mu(R) - mu(L)
|
|With A(i,0) = 1 mol/l for all compounds, this becomes
|
|    delta G(R+L -> RL) = mu(RL,0) - mu(R,0) - mu (L,0) + RT ln A(RL) -
|                         RT ln A(R) - RT ln A(L)
|                       = delta G(R+L -> RL,0) + RT ln A(RL)/(A(R)*A(L))
|
|Since delta G(R+L -> RL) = 0 (equilibrium),
|
|     delta G(R+L -> RL,0) = - RT ln A(RL)/(A(R)*A(L))
|
|or
|     delta G(R+L -> RL,0) = RT ln Kd
|
|Note that what is generally referred to as the binding free energy is
|actually delta G(R+L -> RL,0), the binding free energy *under standard
|conditions*.
|
|Hope this helps.
|
|Cheers, Pieter.
|
|--
|
|Pieter Stouten                              ||  Nothing shocks me;
|Computer Aided Drug Design Group            ||
|The DuPont Merck Pharmaceutical Company     ||  I am a scientist!
|P.O. Box 80353, Wilmington, DE 19880-0353   ||
|Phone: +1 (302) 695 3515                    ||          --
|Fax: +1 (302) 695 2813                      ||
|Internet: [email-masked]        ||    Indiana Jones
|

<< end of forwarded material >>